Bug 992 - SimpleWelcome when renaming groups, the old names will not delete.
: SimpleWelcome when renaming groups, the old names will not delete.
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Beta
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 23:35 MSD by Postnikov Dmitry
Modified: 2012-10-26 12:27 MSD (History)
2 users (show)

See Also:
RPM Package: rosa-launcher-2.0.0-22-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
SW and group (200.03 KB, image/png)
2012-10-19 23:35 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-19 23:35:05 MSD
Created attachment 764 [details]
SW and group

Description of problem:
In 499th iso

EN: SW when renaming a group does not remove the old name of the group, and carries the name of the other group. I.e. how the cycle works.
For example:
1st group was - Firefox
2nd group was - Libreoffice
After renaming the 2nd group in the "Office", the 1st group was NOT Firefox, and LibreOffice. If you rename facilitating the 1 St group in the "Internet", the 2nd group will be Firefox, and the name of the 2nd group will move to the name of the nearest icons.


RU: SW при переименовании группы не стирает старое название группы, а переносит название на другую группу. Т.е. как-то циклически работает.
Например:
1я группа была - Firefox
2я группа была - Libreoffice
После переименования 2й группы в "Офис", 1я группа стала НЕ Firefox, а LibreOffice. Если переименовать 1ю группу в "Интернет", то 2я группа будет Firefox, а название 2й группы перейдет на название ближайшей иконки.
Вообщем какой-то хаотический циклический кашмарик.
Comment 1 Denis Koryavov 2012-10-19 23:46:30 MSD
Please try to update rosa-launcher to the latest version. Will there be the problem?
Comment 2 Postnikov Dmitry 2012-10-20 00:05:49 MSD
(In reply to comment #1)
> Please try to update rosa-launcher to the latest version. Will there be the
> problem?

Only after full test iso image. :)
Comment 3 Alexander Skakov 2012-10-26 12:27:48 MSD
Fixed in 2.0.0-33